﻿
.theme-darkblue .btn-outline-primary:not([disabled]):not(.disabled):active, .theme-darkblue .btn-outline-primary.active:not([disabled]):not(.disabled), .theme-darkblue .show > .btn-outline-primary.dropdown-toggle, .theme-cyan .btn-outline-primary:not([disabled]):not(.disabled):active, .theme-cyan .btn-outline-primary.active:not([disabled]):not(.disabled), .theme-cyan .show > .btn-outline-primary.dropdown-toggle, .theme-green .btn-outline-primary:not([disabled]):not(.disabled):active, .theme-green .btn-outline-primary.active:not([disabled]):not(.disabled), .theme-green .show > .btn-outline-primary.dropdown-toggle, .theme-red .btn-outline-primary:not([disabled]):not(.disabled):active, .theme-red .btn-outline-primary.active:not([disabled]):not(.disabled), .theme-red .show > .btn-outline-primary.dropdown-toggle, .theme-orange .btn-outline-primary:not([disabled]):not(.disabled):active, .theme-orange .btn-outline-primary.active:not([disabled]):not(.disabled), .theme-orange .show > .btn-outline-primary.dropdown-toggle, .theme-white .btn-outline-primary:not([disabled]):not(.disabled):active, .theme-white .btn-outline-primary.active:not([disabled]):not(.disabled), .theme-white .show > .btn-outline-primary.dropdown-toggle, .theme-black .btn-outline-primary:not([disabled]):not(.disabled):active, .theme-black .btn-outline-primary.active:not([disabled]):not(.disabled), .theme-black .show > .btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #0b447d;
    border-color: #0b447d;
}

.theme-darkblue.sidebar-mini .main-sidebar .sidebar-menu > li.active > a {
    background-color: rgba(0, 0, 0, 0.14);
}

.theme-darkblue.sidebar-mini .main-sidebar .sidebar-menu > li ul.dropdown-menu li.active > a:hover {
    color: #0b447d;
}

.theme-darkblue .bg-primary {
    background-color: #0b447d !important;
}

.theme-darkblue .text-primary {
    color: #0b447d !important;
}

/*.theme-darkblue a {
    color: #0b447d;
}

    .theme-darkblue a:hover {
        color: #0b447d;
    }*/

.theme-darkblue .btn-primary {
    background-color: #0b447d;
    border-color: transparent !important;
    color: #fff;
}

    .theme-darkblue .btn-primary:focus {
        background-color: #0b447d !important;
    }

        .theme-darkblue .btn-primary:focus:active {
            background-color: #0b447d !important;
        }

    .theme-darkblue .btn-primary:active {
        background-color: #0b447d !important;
    }

    .theme-darkblue .btn-primary:hover {
        background-color: #0b447d !important;
        color: #fff;
    }

    .theme-darkblue .btn-primary.disabled {
        background-color: #0b447d;
        border-color: #0b447d;
    }

    .theme-darkblue .btn-primary:disabled {
        background-color: #0b447d;
        border-color: #0b447d;
    }

.theme-darkblue .btn-outline-primary {
    color: #0b447d;
    background-color: transparent;
    background-image: none;
    border-color: #0b447d;
}

    .theme-darkblue .btn-outline-primary:hover {
        color: #fff;
        background-color: #0b447d;
        border-color: #0b447d;
    }

    .theme-darkblue .btn-outline-primary.disabled {
        color: #0b447d;
        background-color: transparent;
    }

    .theme-darkblue .btn-outline-primary:disabled {
        color: #0b447d;
        background-color: transparent;
    }

.theme-darkblue .btn-link {
    font-weight: 400;
    color: #0b447d;
    background-color: transparent;
}

    .theme-darkblue .btn-link:hover {
        color: #0b447d;
    }

.theme-darkblue .dropdown-item.active {
    color: #fff;
    background-color: #0b447d;
}

.theme-darkblue .dropdown-item:active {
    color: #fff;
    background-color: #0b447d;
}

.theme-darkblue .nav-pills .nav-link.active {
    color: #fff;
    background-color: #0b447d;
}

.theme-darkblue .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #0b447d;
}

.theme-darkblue .page-link {
    color: #0b447d;
    background-color: #fff;
    border: 1px solid #ededed;
}

    .theme-darkblue .page-link:focus {
        color: #0b447d;
    }

    .theme-darkblue .page-link:hover {
        color: #0b447d;
        background-color: #eaeaea;
    }

.theme-darkblue .page-item .page-link {
    color: #0b447d;
}

.theme-darkblue .page-item.active .page-link {
    color: #fff;
    background-color: #0b447d;
    border-color: #0b447d;
}

.theme-darkblue .page-item.disabled .page-link {
    color: #0b447d;
}

.theme-darkblue .progress-bar {
    color: #fff;
    background-color: #0b447d;
}

.theme-darkblue .border-primary {
    border-color: #0b447d !important;
}

.theme-darkblue .navbar {
    background-color: #0b447d;
}

    .theme-darkblue .navbar .nav-link .feather {
        color: #fff;
    }

.theme-darkblue .jqvmap-circle {
    background-color: #0b447d;
    border: 1px solid #000;
}

.theme-darkblue .dropzone {
    border: 2px dashed #0b447d;
}

.theme-darkblue .custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    background-color: #0b447d;
}

.theme-darkblue .custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #0b447d;
}

.theme-darkblue .custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
    background-color: #0b447d;
}

.theme-darkblue .custom-radio .custom-control-input:checked ~ .custom-control-label::before {
    background-color: #0b447d;
}

.theme-darkblue .list-group-item.active {
    color: #fff;
    background-color: #0b447d;
    border-color: #0b447d;
}

.theme-darkblue .navbar.active {
    background-color: #0b447d;
}

.theme-darkblue .form-control:focus {
    border-color: #0b447d;
}

.theme-darkblue .alert.alert-primary {
    background-color: #0b447d;
}

.theme-darkblue .card.card-primary {
    border-top: 2px solid #0b447d;
}

.theme-darkblue .fc button.fc-state-active {
    background-color: #0b447d;
    color: #fff;
}

.theme-darkblue .weather ul li {
    border: 2px solid #0b447d;
    color: #0b447d;
}

.theme-darkblue .card-chat .chat-content .chat-item.chat-right .chat-details .chat-text {
    background-color: #0b447d;
    color: #fff;
}

.theme-darkblue .nav-tabs .nav-item .nav-link {
    color: #0b447d;
}

.theme-darkblue .swal-button.swal-button--confirm {
    background-color: #0b447d;
}

.theme-darkblue .btn-group .btn.active {
    background-color: #0b447d;
    color: #fff;
}

.theme-darkblue .media .media-right {
    color: #0b447d;
}

.theme-darkblue .selectric-items li.selected {
    background-color: #0b447d;
    color: #fff;
}

.theme-darkblue .selectric-items li.highlighted {
    background-color: #0b447d;
    color: #fff;
}

.theme-darkblue .accordion .accordion-header[aria-expanded="true"] {
    background-color: #0b447d;
    color: #fff;
}

.theme-darkblue .bootstrap-tagsinput .tag {
    background-color: #0b447d;
}

.theme-darkblue body:not(.sidebar-mini) .sidebar-style-2 .sidebar-menu > li.active > a:before {
    background-color: #0b447d;
}

.theme-darkblue body.sidebar-mini .main-sidebar .sidebar-menu > li.active > a {
    box-shadow: 0 4px 8px #5e6cdd;
    background-color: #0b447d;
    color: #fff;
}

.theme-darkblue body.sidebar-mini .main-sidebar .sidebar-menu > li ul.dropdown-menu li.active > a {
    color: #0b447d;
}

.theme-darkblue .activities .activity:before {
    background-color: #0b447d;
}

.theme-darkblue .settingSidebar .settingPanelToggle {
    background: #0b447d;
}

    .theme-darkblue .settingSidebar .settingPanelToggle i {
        color: #fff;
    }

.theme-darkblue .sidebar-color .selectgroup-input:checked + .selectgroup-button {
    background-color: #0b447d;
}

.theme-darkblue .custom-switch-input:checked ~ .custom-switch-indicator {
    background: #0b447d;
}

.theme-darkblue .selectgroup-input:focus + .selectgroup-button, .theme-darkblue .selectgroup-input:checked + .selectgroup-button {
    background-color: #0b447d;
}

.theme-darkblue .selectgroup-input-radio:focus + .selectgroup-button, .theme-darkblue .selectgroup-input-radio:checked + .selectgroup-button {
    background-color: #0b447d;
}

.theme-darkblue .btn-outline-primary:not([disabled]):not(.disabled):active, .theme-darkblue .btn-outline-primary.active:not([disabled]):not(.disabled), .theme-darkblue .show > .btn-outline-primary.dropdown-toggle, .theme-cyan .btn-outline-primary:not([disabled]):not(.disabled):active, .theme-cyan .btn-outline-primary.active:not([disabled]):not(.disabled), .theme-cyan .show > .btn-outline-primary.dropdown-toggle, .theme-green .btn-outline-primary:not([disabled]):not(.disabled):active, .theme-green .btn-outline-primary.active:not([disabled]):not(.disabled), .theme-green .show > .btn-outline-primary.dropdown-toggle, .theme-red .btn-outline-primary:not([disabled]):not(.disabled):active, .theme-red .btn-outline-primary.active:not([disabled]):not(.disabled), .theme-red .show > .btn-outline-primary.dropdown-toggle, .theme-orange .btn-outline-primary:not([disabled]):not(.disabled):active, .theme-orange .btn-outline-primary.active:not([disabled]):not(.disabled), .theme-orange .show > .btn-outline-primary.dropdown-toggle, .theme-white .btn-outline-primary:not([disabled]):not(.disabled):active, .theme-white .btn-outline-primary.active:not([disabled]):not(.disabled), .theme-white .show > .btn-outline-primary.dropdown-toggle, .theme-black .btn-outline-primary:not([disabled]):not(.disabled):active, .theme-black .btn-outline-primary.active:not([disabled]):not(.disabled), .theme-black .show > .btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #3dc9b3;
    border-color: #3dc9b3;
}
